@charset "utf-8";
/* CSS Document */

.main_title80 {font-size: 100%;}
.newa41 {color: #030303;text-decoration: none;line-height: 24px;font-size: 1.0625em;}
.newa41 a {color: #030303;text-decoration: none;line-height: 24px;font-size: 1.0625em;}
.newa41 a:hover {color: #048434;text-decoration: none;}
.more a {
 font-size: 0.9375em; font-weight: bold; color: #fff; text-decoration: none !important; text-align: center; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; margin-top: 5px; margin-right: 20px; width: 50px; background-color: #2d85af; height: 20px; float: right; padding-top: 0px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;
}
.more a:hover {color: #fff; text-decoration: none !important; background-color: #0ce5ff;}
.aa1 {text-decoration: none;line-height: 24px;font-size: 1.0625em;}
.aa2 {text-decoration: none;line-height: 18px;font-size: 1.0625em;}
.a1 {

	font-size: 1.0625em;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	letter-spacing: 0.1em;

}

.z1 {

	font-size: 1.0625em;

	font-weight: bold;

	color: #CC0000;

	text-decoration: none;

}

.a31 {
	font-size: 1.0625em;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	line-height: 24px;
}

.a31 a {
	font-size: 1.0625em;
	font-weight: normal;
	text-decoration: none;
}
a.a31 {
	font-size: 1.0625em;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
}

a.a31:hover {
	color: #CC0000;
	text-decoration: underline;
}

.a31b {
	font-size: 1.0625em;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	line-height: 48px;
}
.a31b a {
	font-size: 1.0625em;
	color: #003366;
	text-decoration: none;
	display: block;
	}

.a31b a:hover {
	color: #CC0033;
	background:#f2f2f2;
}
.a31b span{margin-left: 5px;}
.a41 {
	font-size: 1.0625em;
	font-weight: normal;
	text-decoration: none;
	line-height: 28px;
}

a.a41:hover {
	color: #CC0000;
	text-decoration: underline;
}

.a41red {

	font-size: 1.0625em;

	font-weight: normal;

	color: #FF0000;

	text-decoration: none;

	line-height: 18px;

}

.a41rede {

	font-size: 1.0625em;

	font-weight: normal;

	color: #FF0000;

	text-decoration: line-through;

	line-height: 18px;

}

.a4b {
  font-size: 1.0625em; font-weight: bold; color: #333333; text-decoration: none; line-height: 21px;
}

.a4b {

	font-size: 1.0625em;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

	line-height: 18px;

}

.a5{	

	font-size: 110%;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.a51 {

	font-size: 110%;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	line-height: 24px;

}

.a51 a {

	font-size: 110%;

	font-weight: normal;

	color: #033eff;

	text-decoration: none;

	line-height: 24px;

}
a.a51:hover {

	color: #CC0000;

	text-decoration: none;

}

.a61 {font-size: 1.0625em;font-weight: normal; color: #5a5a5a; text-decoration: none; line-height: 24px;}

.a91 a {font-size: 1.0625em; font-weight: normal; color: #3446a0; line-height: 21px;}
.a91 a:hover {color: #CC0000;}

.title_list  {
	color: #666;
	font-size: 1.0625em;
	line-height:21px;

}
.title_list a {
	font-size: 1.0625em;
	color: #666;
	text-decoration: none;
}

.title_list a:hover {
	text-decoration: none;
	color: #63C;
}
/*------------------------------------------------------------------------------------------------------------------*/



/*銝駁��/



.mainmenu{

	font-family: Geneva, Arial, Helvetica, "�啁敦��";

	font-size: 95%;

	font-weight: normal;

	color: #D7EBFF;

	text-decoration: none;
	display: block;

	height: 31px;

	width: 163px;

	letter-spacing: 0.1em;

	line-height: 31px;

	text-align: left;

	text-indent: 40px;

}

a.mainmenu:link{

	font-family: Geneva, Arial, Helvetica, "�啁敦��";

	font-size: 95%;

	font-weight: normal;

	color: #D7EBFF;

	text-decoration: none;
	display: block;

	height: 31px;

	width: 163px;

	letter-spacing: 0.1em;

	line-height: 31px;

	text-align: left;

	text-indent: 40px;

}

a.mainmenu:hover{

	font-family: Geneva, Arial, Helvetica, "�啁敦��";

	font-size: 95%;

	font-weight: normal;

	color: #FFFF00;

	text-decoration: none;

	
	display: block;

	height: 31px;

	width: 163px;

	letter-spacing: 0.1em;

	line-height: 31px;

	text-align: left;

	text-indent: 40px;

}

a.mainmenu:visited{



}

.menu2 {

	

	font-size: 0.875em;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #055681;

	height: 28px;

	width: 160px;

	display: block;

	line-height: 28px;

	text-indent: 5px;

}

a.menu2:hover {

	color: #FFFF00;

	background-color: #07345E;}

	

.enmenu2 {

	

	font-size: 0.875em;

	/*font-weight: normal;*/

	color: #FFFFFF;

	text-decoration: none;

	background-color: #345A31;

	/*height: 28px;

	width: 160px;*/

	/*display: block;

	line-height: 22px;

}*/

a.enmenu2:hover {

	color: #FFFF00;

	background-color: #233D21;}


.accesskey {

	color:#FFFFFF;

	text-decoration:none;

	font-size:0.8125em ;

	font-family: Geneva, Arial, Helvetica, sans-serif;

	}

.data {

	

	font-size: 1em;

	font-weight: bold;
	color: #ffffff;

	text-decoration: none;

	letter-spacing: 0.1em;

	line-height: 20px;

}

.menu01 {

	

	font-size: 0.875em;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	line-height: 20px;

	}



.data2 {



	

	font-size: 0.875em;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	line-height: 20px;

}

.data3 {



	

	font-size: 0.8125em ;

	font-weight: normal;

	color: #FF0000;

	text-decoration: none;

	letter-spacing: 0.1em;

	line-height: 20px;

}

.newstd {

	

	font-size: 0.875em;

	line-height: 26px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	
	height: 26px;

	width: 528px;

	text-indent: 20px;

	text-align: left;

}

a.newstd:hover {color: #CC0000;}

.news_1 {

	

	font-size: 0.875em;

	line-height: 18px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}

.news_2 {

	

	font-size: 0.875em;

	line-height: 18px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

}

a.news_2:link {color: #CC0000;}.foot {

	

	font-size: 0.8125em ;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

	line-height: 20px;

	letter-spacing: 0.1em;

}

.data4 {

	

	font-size: 0.8125em ;

	font-weight: normal;

	color: #00325F;

	text-decoration: none;

	letter-spacing: 0.1em;

	line-height: 20px;

}

.root {

	

	font-size: 0.875em;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.toptitle {font-size: 1em;font-weight: bold;text-decoration: none;}

.toptitle2 {font-size: 1.3125em;font-weight: bold;text-decoration: none;color: #07426A;letter-spacing: 0.1em;line-height: 25px;}

.toptitle3 {

	

	font-size: 1.3125em;

	font-weight: bold;

	color: #07426A;

	text-decoration: none;

	letter-spacing: 0.1em;

	line-height: 30px;

}

.deta0 {	

	font-size: 0.875em;

	line-height: 20px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.input {	

	font-size: 0.8125em;

	font-weight: normal;

	color: #003366;

	text-decoration: none;

	height: 20px;

	width: 30px;

}

ul.jd_menu, 

ul.jd_menu_vertical {

	margin: 0px;

	list-style-type:none;

	color: #99CCFF;

	list-style-position: outside;	

	font-family: Geneva, Arial, Helvetica, "�啁敦��";

	font-size: 95%;

	font-weight: normal;

	color: #99CCFF;

	text-decoration: none;

	
	text-decoration: none;	

	white-space: nowrap;

	display: block;

	height:26px;

	width: 163px;

}

ul.jd_menu_vertical A:link{

  font-family: Geneva, Arial, Helvetica, "�啁敦��";

	color: #D7EBFF;

	text-decoration: none;

	white-space: nowrap;

	display: block;

}

ul.jd_menu_vertical A:visited{

  font-family: Geneva, Arial, Helvetica, "�啁敦��";

	color: #D7EBFF;

	text-decoration: none;

	white-space: nowrap;

	display: block;

}

ul.jd_menu_vertical A:hover{

	font-family: Geneva, Arial, Helvetica, "�啁敦��";

	color: #FFFFFF;

	

	text-decoration: none;

	white-space: nowrap;

	display: block;

}



ul.jd_menu ul,

ul.jd_menu_vertical ul {

	display: none;	

}

ul.jd_menu li {

	float: left;

	padding-left: 10px;

}

ul.jd_menu_vertical {

	width:140px;/*���撅文祝摨�/ 	

	background-position: left top;

	padding-top: 5px;

}

ul.jd_menu_vertical li {

	float: none;

	height:20px;	

}



/* -- Sub-Menus -- */

ul.jd_menu ul,

ul.jd_menu_vertical ul {



	font-size: 0.875em;

	font-weight: normal;

	color: #081E43;

	position: absolute;

	margin: 0px;

	z-index: 10000;

	

	border-style:solid;

	border-width:1px;

	border-color:#A6C4E0;

	background-color:#053961

}

ul.jd_menu ul li,

ul.jd_menu_vertical ul li {

color: #081E43;

	margin: 0px;

	padding-left: 10px;

}

ul.jd_menu,

ul.jd_menu ul,

ul.jd_menu_vertical,

ul.jd_menu_vertical ul {

	padding-left: 22px;

}

ul.jd_menu_vertical {

	padding-left: 23px;

}

ul.jd_menu ul {

	height: auto;

}

ul.jd_menu li {

	margin: 0px;

	cursor: pointer;

	white-space: nowrap;

}

ul.jd_menu li li {

	width:160px;/*摮��桀祝摨�/

	height:20px;

	padding-top: 2px;

}

ul.jd_menu li a {

	text-decoration: none;

}



ul.jd_menu li.jdm_hover{

	padding-left: 10px;

}

ul.jd_menu li.jdm_active {

	padding-left: 10px;

}

* ul.jd_menu ul {

	width:auto;

}!important;

/*IE6*/

[if IE 6]>

<![endif]

